HELPDESK - Van hanh hé théng #36235

Thém user vao Partime TEAM 1
12/20/2022 09:51 AM - Truong Thj Hoang Kim

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/20/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Nh& anh Quyén thém céac user thanh vién Team 1 vao issues [Partime TEAM 1]

Project Manager: Lé Thi Tudng Vi (hién tai dang chon Luang Thi Phuaong Vi)
SEO: Nguyén Thj Bich Han

Ads: Lé Thj Y&n Nhi

Content: Nguyén Ngoc Thanh Thu, Lé Thj Tuyét Trinh, Lwong Thi Phuaong Vi
Partime: Phung Quang Minh, Nguy&n Phud Hoa, D6 Mai Van

History

#1 - 12/20/2022 09:52 AM - Truong Thi Hoang Kim
- Tracker changed from Thiét bi CNTT to Vdn hanh hé théng

#2 - 12/20/2022 10:00 AM - GGROUP IT
- % Done changed from 0 to 100

#3 - 12/20/2022 03:56 PM - GGROUP IT

- Assignee changed from Nguyén Van Quyén to B V6 Triu Vi

#4 - 12/21/2022 08:04 AM - GGROUP IT

- Status changed from New to Closed
